Monaca CLI support for Onsen UI 2.2.0 and Vue 2


  • Monaca

    This week we have two news to announce. First of all, following the recent release of Onsen UI 2.2.0 now we also provide support for it in Monaca CLI version 2.2.0.
    Therefore, you can use transpirable frameworks Angular 2+ and React with the new Onsen UI and cssnext.
    Moreover, from now on, you can create Vue.js 2 project in CLI based on our standard templates: Minimum, Navigation, Splitter and Tabbar.
    The new Vue 2 templates support the 2.0.0-alpha.1 version of the Vue binding and the newest Onsen UI.
    Below we prepared a short tutorial that shows how to create a Vue 2 project in Monaca CLI.

    Click here to see the original article



  • I can not use Monaca CLI with Vue 2 yet

    0_1491300837736_monaca_vue.JPG


  • Monaca

    Are you sure you updated Monaca CLI? Try to simply run monaca on your terminal and check the version.



  • Sorry, my Monaca CLI version was 2.1.7
    I’ve already updated it and it’s ok.
    Thanks


Log in to reply